@charset "utf-8";
/* CSS Document */
.spacer { height: 1%; }
/* -- =4: Layout Styles --------------------------------------------------------------------------- */
html, body {   /* THIS CODE HELPS KEEP THE FOOTER ANCHORED */
height: 100%;
} 
#container { /* keep the layout together and centered */
margin: 0!important;
padding: 0!important;
background: url(../images/bodyfill.gif) top left repeat-y;
}

body {
	font: 62.5%/1.4 sans-serif; /* set font size to 10px (a nice round number) - 1.4 line height */
	padding: 0;
	margin: 0;
	background: #202e3c;
	font-family: Verdana, Tahoma, Arial, sans-serif; 
}

#content_container {
	float: left;
	width: 954px;
	margin-bottom: -10px;
	margin-top: -5px;
	min-height: 600px;              /*  THIS HELPS MIN-HEIGHT ACROSS ALL STUBBORN BROWSERS */
	height:auto !important;
  	height:600px;
	background: url(../images/bodyfill.gif) top left repeat-y;
}

#admin_container {
	float: left;
	width: 954px;
	margin: 0 auto;
	min-height: 600px;
	height:auto !important;
  	height:600px;
	background: url(../images/bodyfill.gif) top left repeat-y;
	padding: 20px 20px 0 30px;
}

#footer {
	width: 954px;
	overflow: hidden;
	margin-top: -5px;
	padding: 0 10px 0 20px;
	background: url(../images/footer.gif) top left repeat-y;

	/*  THIS CODE HELPS KEEP THE FOOTER ANCHORED   */	
	height: 200px;
	position: relative;	

}
#banner {
	width: 954px;
	height: 388px;
	float: left;
	margin-top: -5px;
	padding: 0;
	/*background: url(../images/banner.png) top left no-repeat;*/
}

#hometext {
	float: left;
	width: 380px;
	margin: 30px 0 0 20px;
}

#widgets {
	float: left;
	width: 480px;
	margin: 0;
	padding: 0;
}

.list li{ position: relative; padding-left: 2.5em; text-indent: -3em; margin-left: 1.5em!important; 
list-style-image:url(../images/bullet.gif)!important; list-style-position: inside; 
font-family: "Lucida Sans Unicode", "Lucida Grande", Helvetica, sans-serif; font-size: 1.3em; color: #333; line-height: 2em;  }

.weblink li{ list-style-image:url(../images/bulletinternet.gif)!important; list-style-position: inside; 
font-family: "Lucida Sans Unicode", "Lucida Grande", Helvetica, sans-serif; font-size: 1.3em; color: #333; line-height: 2em;
position: relative; padding-left: 10px; text-indent: 10px; margin-left: 10px!important;  }

ul.numbers li { list-style-image:none!important; list-style-type: decimal; list-style-position: inside; margin: 1em; 
				font-family: "Lucida Sans Unicode", "Lucida Grande", Helvetica, sans-serif; font-size: 1.3em; color: #333; line-height: 2em; 
				position: relative; padding-left: 2.5em; text-indent: -2.5em; margin-left: 1.5em!important;  }

p {font-family: "Lucida Sans Unicode", "Lucida Grande", Verdana, Helvetica, sans-serif; font-size: 1.3em; color: #333; line-height: 1.8em; text-align:justify; margin: 5px 0 10px 0; width: 90%;}

